@-ms-viewport {
	width: device-width;
}

/*@media (min-resolution: 200dpi) {*/
@media (max-width: 960px) {
	
	.footer .left .contb {
		position: relative;
		margin-left: 15px;
		float: left;
		width: auto;
		margin-right: 0px;
	}
	
	.footer .left .conta {
		position: relative;
		margin-right: 15px;
		float: right;
		width: auto;
	}
	
	.menu {
		left: 65px;
		right: auto;
		float: left;
	}
	
	.mobile {
		display: block;
	}
	
	.full {
		display: none;
	}
	
}

@media (max-width: 770px) {
	
	body, html, .content h1 {
		height: auto;
		min-height: 0px;
	}
	
	.left-panel {
		width: 100%;
		float: none;
		position: relative;
		padding: 5px 0px;
		min-height: 65px;
	}
	
	.right-panel {
		width: 100%;
		float: none;
		position: relative;
		height: auto;
	}
	
	.menu {
		display: inline-block;
		margin-left: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		float: none;
		right: 0px;
		top: -150px;
		position: absolute;
		left: 0px;
	}
	
	.menuitem.number {
		margin-right: 65px;
	}
	
	.menudiv .menu {
	}
	
	.activate {
		display: block;
		position: absolute;
		bottom: 15px;
		padding: 15px;
		float: right;
		right: 15px;
	}
	
	.rot-banner {
		transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		margin-top: 0px;
		margin-left: 0px;
		position: absolute;
		width: 100px;
		height: 35px;
		bottom: 15px;
		background-image: url('/img/FA_ClarehardingLogo.svg');
	}
	
	.rot-arrow {
		border-bottom: 1px white solid;
		border-left: 1px white solid;
		width: 10px;
		height: 10px;
		display: inline-block;
		transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		margin-left: 10px;
		margin-bottom: 2px;
	}
	
	.menudiv {
		position: relative;
		right: 0px;
	}
	
	.footer {
		font-size: 14px;
		background-color: #faf5f0;
	}
	
	.footer .left {
		width: 195px;
		color: inherit;
	}
	
	.footer .right {
		width: auto;
		float: left;
		display: inline-block;
	}
	
	.footer .left .conta {
		display: block;
		margin-right: auto;
		margin-left: 15px;
		float: none;
		margin-top: 5px;
	}
	
	.footer .left .contb {
		display: block;
		margin-right: auto;
		margin-left: 15px;
		float: none;
	}
	
	.footer .right .conta {
		display: block;
		margin-left: 15px;
		margin-right: auto;
		float: none;
	}
	
	.footer .right .contb {
		display: block;
		margin-left: 15px;
		margin-right: auto;
		float: none;
		margin-top: 5px;
	}
	
	.heading-gap {
		height: 57px;
	}
	
	.footer-gap {
		height: 60px;
	}
	
	.left-panel .featured-image {
		display: none;
	}

	.right-panel .featured-image {
		display: block;
		padding-bottom: 54px;
	}
	
	h1, h2 {
		font-size: 24px;
	}
	
	.noff {
		margin-top: 30px;
	}
	
	.mobile {
		display: block;
	}
	
	.footer .left .contb.full {
		display: none;
	}
	
}

@media (max-width: 430px) {
	h2 {
		font-size: 20x;
	}
}

@media (max-width: 422px) {
	.footer-gap {
		height: 90px;
	}
}

@media (max-width: 360px) {
	h2 {
		font-size: 17px;
	}
}